Модуль оплаты в кредит ПочтаБанк

5 покупок
 Модуль оплаты в кредит ПочтаБанк
Цена: 2 000 ₽
Каталог дополненийОплатаМодули
Автор: Рединов Павел
Покупок: 7 (Средняя оценка: 5)
Нужна платная помощь с установкой?
Совместимость:
OpenCart 1.5.3.1OpenCart 1.5.4.1OpenCart 1.5.5.1OpenCart 1.5.6OpenCart 1.5.6.1OpenCart 1.5.6.2OpenCart 1.5.6.3OpenCart 1.5.6.4OpenCart 2.1OpenCart 2.3OpenCart 3.*OCStore 1.5.3.1OCStore 1.5.4.1OCStore 1.5.5.1OCStore 1.5.5.1.1OCStore 1.5.5.1.2OCStore 2.1OCStore 2.3OCStore 3.*OcShop 1.5.6.4.х
Информация о файле
Модуль оплаты ПочтаБанк для CMS OpenCart 1.5.х, 2.1.х, 2.3.x и 3.х позволяет
интернет-магазинам и веб-сервисам принимать заявки на кредит в
ПочтаБанк.

Установка готового модуля оплаты для OpenCart позволяет избежать затрат
времени и ресурсов на интеграцию с банком и начать прием заказов
максимально быстро.

Инструкция по установке OpenCart 1.5.x
1.    Скопируйте папку \pochtabank\opencart_1.5.x\upload\ в корневую директорию вашего сайта.
2.    Последовательно выполните следующие действия в административной панели OpenCart:
3.    перейдите в Дополнеия -> Оплата (Extension -> Payment)
4.    в списке доступных расширений нажмите Установить (Install)
напротив расширения «ПочтаБанк» и перейдите на страницу редактирования
настроек;
5.    заполните все поля в открывшимся окне редактирования настроек модуля и сохраните изменения.

Инструкция по установке OpenCart 2.1.х, 2.3.x, 3.х
1.    Извлеките из архива установочный архив "pochtabank.ocmod.zip" и
установите модуль с помощью "Установщик дополнений OCMOD" в
административной части вашего сайта.
2.    Последовательно выполните следующие действия в административной панели OpenCart:
3.    перейдите в Дополнеия -> Оплата (Extension -> Payment)
4.    в списке доступных расширений нажмите Установить (Install)
напротив расширения «ПочтаБанк» и перейдите на страницу редактирования
настроек;
5.    заполните все поля в открывшимся окне редактирования настроек модуля и сохраните изменения.


Поддержка
Разработчиком гарантирована совместимость модулей с версиями OpenCart 1.5.х, 2.1.х, 2.3.x и 3.х. При необходимости
использования модуля с другими версиями OpenCart свяжитесь с автором.
Способ распространения:
Платно
Совместимость:
OpenCart 1.5.3.1OpenCart 1.5.4.1OpenCart 1.5.5.1OpenCart 1.5.6OpenCart 1.5.6.1OpenCart 1.5.6.2OpenCart 1.5.6.3OpenCart 1.5.6.4OpenCart 2.1OpenCart 2.3OpenCart 3.*OCStore 1.5.3.1OCStore 1.5.4.1OCStore 1.5.5.1OCStore 1.5.5.1.1OCStore 1.5.5.1.2OCStore 2.1OCStore 2.3OCStore 3.*OcShop 1.5.6.4.х
VQmod:
Нет
Ocmod:
Нет
Загружено:
15.01.2018
Обновление:
17.01.2022
Просмотров:
4811
Покупок:
7

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки